{% extends 'base.html.twig' %}

{% block title %}Informations Personnelles{% endblock %}

{% block body %}
    <section id="borrowing-index" class="container-fluid">
		<section class="container">
			<header class="row">
                <div class="col-12">
                    <h1 class="service">Compte</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">            
                    <table class="table">
                        <tbody>
                            <tr>
                                <th>Nom d'utilisateur</th>
                                <td>{{ user.username }}</td>
                            </tr>
                            <tr>
                                <th>Roles</th>
                                <td>{{ user.roles ? user.roles|json_encode : '' }}</td>
                            </tr>
                        </tbody>
                    </table> 
                </div>
                <div class="col-12">     
                    <h1 class="service">Informations Personnelles</h1>
	                {{ form_start(form) }}
                    {{ form_row(form.firstname, { 'label': 'Prénom' }) }}
                    {{ form_row(form.lastname, { 'label': 'Nom' }) }}
                    {{ form_row(form.email, { 'label': 'Email' }) }}
    	            {{ form_row(form.phone, { 'label': 'Téléphone' }) }}
    	            {{ form_row(form.address, { 'label': 'Adresse' }) }}
    	            {{ form_row(form.postal_code, { 'label': 'Code postal' }) }}
    	            {{ form_row(form.city, { 'label': 'Ville' }) }}    	
	                <button class="btn btn-success">{{ button_label|default('Sauvegarder') }}</button>
	                {{ form_end(form) }}
                    <a href="{{ path('user_index') }}">retour à la liste</a>
                </div>
            </div>
        </section>
    </section>            
{% endblock %}